=== debian/changelog ===
reimage-node-manager (0.1.6.20241206T064406.89b4c39-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Fri, 06 Dec 2024 06:44:06 -0800

reimage-node-manager (0.1.0) stable; urgency=low

  * Initial release

 -- Dirk Morris <dmorris@reimage.ai>  Thu, 11 Jul 2024 02:22:17 -0800
