## reimage-node-manager 0.1.6.20251120T090516.269cf9f-1bookworm

=== debian/changelog ===
reimage-node-manager (0.1.6.20251120T090516.269cf9f-1bookworm) bookworm; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Thu, 20 Nov 2025 09:05:16 -0800
