## reimage-node-manager 0.1.6.20260131T071618.f1cd80b-1bookworm

=== Makefile ===
.PHONY: all pkg_local pkg_push container container_push

all:
	/bin/true

pkg_local:
	VERBOSE=1 FORCE=1 UPLOAD=local docker compose -f ../pkgtools/docker-compose.build.yml run build

pkg_push:
	VERBOSE=1 FORCE=1 UPLOAD=scp docker compose -f ../pkgtools/docker-compose.build.yml run build
