=== debian/changelog ===
reimage-node-manager (0.1.6.20260131T071618.f1cd80b-1bookworm) bookworm; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Sat, 31 Jan 2026 07:16:18 -0800
