=== debian/control ===
Source: reimage-node-manager
Section: admin
Priority: optional
Maintainer: Dirk Morris <dmorris@reimage.ai>
Uploaders: BuildBot <buildbot@reimage.ai>
Build-Depends: systemd, debhelper (>= 10)
Standards-Version: 3.9.8

Package: reimage-node-manager
Architecture: all
Depends: ${misc:Depends},
        systemd,
Description: ReImage node/queue manager for the broker queues
 Monitors the broker queues to start/stop workers as needed
